/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/




.product-images{
    width: 100%;
    height: 268px!important;
}
/*5-5-2018*/

.fusion-megamenu-wrapper .fusion-megamenu-submenu
{
	padding:0px!important;
}
 .msg
{
	visibility:hidden!important;
}
.fusion-header-separator
{
	display:none!important;
}
.fusion-contact-info
{
	float:right!important;
}
.fusion-contact-info
{
	float:left!important;
}
.fusion-column.column.col.col-lg-3.col-md-3.col-sm-3.freeimage img
{
	text-align:center;
	height:10px!important;
	 margin-top: 27px!important;
}


.select2-container .select2-selection--single
{
	height:35px!important;
	border-radius:0px!important;
}

@media only screen and (max-width:768px) {
.fusion-main-menu > ul > li > a, .side-nav li a
{
	font-size:8px!important;
}
}
@media only screen and (min-width:1025px)
{
	.below {display:none!important;}
	.above {visibility:visible!important;}
}
@media only screen and (max-width:1024px)
{
	.menuhidden label {visibility:hidden!important;}
	.above {display:none!important;}
	.below {visibility:visible!important;}
	.fusion-logo{
	float:none!important;}
	
	.menu-set {position:absolute!important;}
	
}
@media only screen and (min-width:415px) and (max-width:1024px)
{
	.menu-set {position:absolute!important;top:15px!important;}
	.fusion-logo{text-align:center!important;
	float:none!important;}
	.below-heading {  padding: 10px 0px 10px 0px!important;
    font-size: 19px!important;
    margin-top: 10px!important;
    text-align:center!important;
    width: 60%!important;
    margin-left: 20%!important;background-color: #201d5d!important;
    color: gold!important;
    }
	.fusion-mobile-nav-item a, .fusion-mobile-nav-holder > ul > li.fusion-mobile-nav-item > a{
		font-size:15px!important;
	}
	.fusion-mobile-menu-icons a{font-size:40px!important;}
	.fusion-mobile-nav-holder{margin-right:0px!important;margin-left:0px!important;}
}
@media only screen and (min-width:320px) and (max-width:414px)
{
	.fusion-mobile-nav-holder{margin-right:0px!important;}
	.below-heading {font-size:10px!important;
    background-color: #201d5d!important;
    color: gold!important;
    }
	.menu-set{margin-top:10px!important;}
	.fusion-contact-info {font-size:19px!important;float:none!important;}
	.fusion-mobile-menu-icons a{font-size:25px!important;}
	
}

@media only screen and (min-width:1000px) and (max-width:1025px)

{
	
	.fusion-logo{text-align:center!important;}
	.fusion-mobile-nav-holder
	{
		    margin: -11px 0px 0px 0px!important;
	}
	.menu-set
	{
		margin:0px!important;
		
	}
}
@media only screen and (min-width:1025px) and (max-width:1050px)
{
	.fusion-mobile-menu-icons a{font-size:30px!important;margin-top:10px!important;}
}
@media only screen and (min-width:1051px) and (max-width:1080px)
{
	.freedlivery{padding-right:0px!important;padding-left:0px!important;}
	
}
@media only screen and (min-width:1051px) and (max-width:1200px)
{
	.free-text{width:100%!important;}
}
@media only screen and (min-width:1000px) and (max-width:1010px)
{
	.fusion-header{height:155px!important;}
	
}

 @media only screen and (min-width:1024px)
{
	
	.header-text
{
	text-align:center;
	background-color: #201d5d;
    color: gold;
    padding: 10px;
	position:relative!important;
	
}
	
	.fusion-mobile-nav-holder
	{
    position: absolute!important;
    width: 100%!important;
    z-index: 999!important;
    top:52px!important;
	}	
} 
@media only screen and (min-width:1025px) and (max-width:1920px)
{
	.menuhidden label {visibility:hidden!important;}
.fusion-contact-info
{
	font-size:20px!important;
	float:right!important;
} 
}
@media only screen and (min-width:320px) and (max-width:414px)
{
	.realmenu label {
    width: 15%!important;
    float: right!important;
	margin-top:-15px!important;
		
}
	.fusion-mobile-nav-holder{    z-index: 2147483647!important;
    position: relative!important;}
	
	
}	
@media only screen and (min-width:415px) and (max-width:800px)
{
	.realmenu label {
      width: 10%!important;
    float: right!important;
    font-size: 20px!important;
    margin-top: -15px!important;
		
}
	.fusion-mobile-nav-holder{    z-index: 2147483647!important;
    position: relative!important;}	
}	
@media only screen and (min-width:801px) and (max-width:1024px)
{
	.realmenu label {
    float: right!important;
    font-size: 20px!important;
    margin-top: -15px!important;
		
}
	.fusion-mobile-nav-holder{    z-index: 2147483647!important;
    position: relative!important;}	
}	
@media only screen and (min-width:531px) and (max-width:650px)
{
	.fusion-mobile-menu-icons{margin-right:13px!important;}	
}
@media only screen and (min-width:651px) and (max-width:729px)
{
	.fusion-mobile-menu-icons{margin-right:20px!important;margin-top:0px!important;}
}
@media only screen and (min-width:730px) and (max-width:750px)
{
	.fusion-mobile-menu-icons{margin-right:24px!important;margin-top:0px!important;}
}
@media only screen and (min-width:750px) and (max-width:800px)
{
	.fusion-mobile-menu-icons{margin-right:29px!important;margin-top:0px!important;}
}
@media only screen and (min-width:800px) and (max-width:1024px)
{
	.fusion-mobile-menu-icons{margin-right:19px!important;margin-top:0px!important;}
}

@media only screen and (min-width:320px) and (max-width:410px)
{

.fusion-mobile-menu-icons{ margin-top:0px!important;margin-right:13px!important;}
}

@media only screen and (min-width:411px) and (max-width:414px)
{
	.below-heading{
		padding:10px!important;
	}
	.fusion-mobile-menu-icons
	{
	margin-right: 22px!important;
    margin-top: 0px!important;
	}
}

.fusion-mobile-menu-icons a, .fusion-mobile-menu-icons a:after, .fusion-mobile-menu-icons a:before{color:#201d5d!important;}
@media only screen and (min-width:1051px) and (max-width:2000px)
{
	.Topmenus label{ display:none!important;}
	.topmenu label{ display:none!important;}
}
@media only screen and (min-width:1025px) and (max-width:1050px)
{
	.topmenu label{ display:none!important;}
	.Topmenus label{ float:right!important;
	margin-top:-20px!important;}	
}


